:root {
  /* --primary-bg: #70b2e2; */
  --primary-bg: #004a73;
  --bg-gradient: linear-gradient(to right top, #004d7a, #008793, #00bf72);
}
::-webkit-scrollbar {
  background: transparent;
  width: 5px;
  height: 5px;
}
::-webkit-scrollbar-thumb {
  background-color: #888;
}
::-webkit-scrollbar-thumb:hover {
  background-color: rgba(0, 0, 0, 0.3);
}
body {background-color: #f0f2f7;color: #4f4f4f;}
#contents {
  position: relative;
  transition: .3s;
  margin-left: 290px;
  background-color: #f0f2f7;
}
.margin {
  margin-left: 0 !important;
}

/* Start welcome */

.main-color {
  color: #ffc107
}
.warning {background-color: #f0ad4e}
.danger {background-color: #d9534f}
.success {background-color: #5cb85c}
.inf {background-color: #5bc0de}

.mat-button, .mat-fab, .mat-flat-button, .mat-icon-button, .mat-mini-fab, .mat-raised-button, .mat-stroked-button {
    font-family: Roboto,Helvetica Neue,sans-serif;
    font-size: 14px;
    font-weight: 500;
}

.mat-button, .mat-icon-button, .mat-stroked-button {
    color: inherit;
    background: transparent;
}

.mat-button, .mat-icon-button, .mat-stroked-button, .mat-flat-button {
    box-sizing: border-box;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    outline: none;
    border: none;
    -webkit-tap-highlight-color: transparent;
    display: inline-block;
    white-space: nowrap;
    text-decoration: none;
    vertical-align: baseline;
    text-align: center;
    margin: 0;
    min-width: 64px;
    line-height: 36px;
    padding: 0 16px;
    border-radius: 4px;
    overflow: visible;
}

.mat-button.mat-primary, .mat-icon-button.mat-primary, .mat-stroked-button.mat-primary {
    color: #144677;
}

/* Start bootstrap */

.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    padding: .75rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: #e9ecef;
    border-radius: 3px;
}
.slim-breadcrumb {
    margin-bottom: 0;
    padding: 0;
    background-color: transparent;
    font-size: 14px;
}

.slim-mainpanel {
    transition: all .2s ease-in-out;
    min-height: calc(100vh - 276px);
}
.slim-mainpanel {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    position: relative;
}
.slim-mainpanel .container {
    max-width: none;
    padding: 25px;
}
.slim-pagetitle {
    margin-top: 15px;
    margin-bottom: 10px;
    color: #343a40;
    padding-left: 10px;
    border-left: 4px solid #144677;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: .5px;
}

.section-wrapper {
    border: 1px solid #ced4da;
    background-color: #F6F7FC;
    border-radius: 10px;
    padding: 20px;
    width: 100%;
    box-shadow: 1px 1px 20px -5px rgba(0,0,0,.2);
}
.section-wrapper {
    border: none;
}

.a-center.dir-column {
    flex-direction: column;
}
.a-center.j-center {
    justify-content: center;
}
.a-center {
    display: flex!important;
    align-items: center;
}
.mat-fab {
    box-sizing: border-box;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    outline: none;
    border: none;
    -webkit-tap-highlight-color: transparent;
    display: inline-block;
    white-space: nowrap;
    text-decoration: none;
    vertical-align: baseline;
    text-align: center;
    margin: 0;
    min-width: 64px;
    line-height: 36px;
    padding: 0 16px;
    border-radius: 4px;
    overflow: visible;
    transform: translate3d(0, 0, 0);
    transition: background 400ms cubic-bezier(0.25, 0.8, 0.25, 1),box-shadow 280ms cubic-bezier(0.4, 0, 0.2, 1);
    min-width: 0;
    border-radius: 50%;
    width: 56px;
    height: 56px;
    padding: 0;
    flex-shrink: 0;
}
.mat-fab:not([class*=mat-elevation-z]), .mat-mini-fab:not([class*=mat-elevation-z]) {
    box-shadow: 0 3px 5px -1px rgba(0,0,0,.2), 0 6px 10px 0 rgba(0,0,0,.14), 0 1px 18px 0 rgba(0,0,0,.12);
}
.mat-fab.mat-warn, .mat-flat-button.mat-warn, .mat-mini-fab.mat-warn, .mat-raised-button.mat-warn {
    background-color: #d50000;
}
.mat-fab.mat-warn, .mat-flat-button.mat-warn, .mat-mini-fab.mat-warn, .mat-raised-button.mat-warn {
    color: #fff;
}
.mat-fab .mat-button-wrapper {
    padding: 16px 0;
    display: inline-block;
    line-height: 24px;
}
.mat-icon {
    background-repeat: no-repeat;
    display: inline-block;
    fill: currentColor;
    height: 24px;
    width: 24px;
}


/*------------------------------------------------------------------------------------
------------------- selfassessment ----------------------------------------
-------------------------------------------------------------------------------*/

.card-header-bold {
        font-weight: 600;
        border-color: #f3f3f3;
      }
      .card-border-right {
        border-right: 1px solid #f3f3f3;
      }
      .card-border-bottom {
        border-bottom: 1px solid #f3f3f3;
      }
      .card-header-light {
        font-weight: 400;
      }
      .q-status-block {
            width: 22px;
    height: 35px;
    border-radius: 0px 4px 4px 0px;
    display: inline-block;
      }
      .question-block {
        width: 75px;
        float: left;
    border-radius: 4px 0px 0px 4px;
    flex-basis: 75px;
    text-align: center;
        border: 1px solid #dadada;
      }
      .green {
        background-color: green;
      }
      .orange {
        background-color: orange;
      }
      .red {
        background-color: red;
      }
      .vertical-center {
            position: relative;
            top: 50%;
            transform: translateY(-50%);
      }
      .cursor-pointer {
        cursor: pointer;
      }
      .card-body .nav-tabs .nav-link {
        padding: 10px;
        font-size:14px;
        font-weight: 600;
      }
      .btn-group-custom {
        box-shadow: none !important;
        width: 100%;
      }
      .btn-group-custom-parent {
        width: 50%;
    margin-top: 15px;
      }
      .btn-group-custom-parent .btn-secondary {
        background-color: transparent;
        border: 1px solid #e0e0e0;
        color: #4f4f4f;
        text-align: left;
      }
      .btn-group-custom-parent .btn-check:active+.btn-secondary, .btn-group-custom-parent .btn-check:checked+.btn-secondary, .btn-group-custom-parent .btn-secondary.active, .btn-group-custom-parent .btn-secondary:active, .btn-group-custom-parent .show>.btn-secondary.dropdown-toggle {
        background-color: #144677;
        border: none;
      }
      .gray-btn-bg {
        background-color: #b5b2b2;
      }
      .btn:focus.gray-btn-bg, .btn:hover.gray-btn-bg {
        background-color: #8c8c8c;
      }
      .justify-space-between {
        justify-content: space-between;
      }
      .answer-description {
        display: inline-block;
      }
      .file-h6 {
          margin-bottom: 2px;
      }
      .file-h6 span {
          color: #af0000;
      }
      .intimate-text {
          color: red;
          font-size: 13px;
      }
      span.mandatory-star {
        color: #ff0b0b;
      }
      span.color-box {
          width: 10px;
          height: 10px;
          margin-top: 20px;
          display: inline-block;
          margin-right: 5px;
      }
      span.color-box.answered {
          border: 1px solid #004e00;
          background-color: green;
      }
      span.color-box.yettoanswer {
        background-color: #ffa500;
        border: 1px solid #9c6603;
      }
      span.flag-color {
          background-color: #ff2a00;
          border: 1px solid #b51e00;
      }
      span.flag-icon {
          color: white;
          font-size: 21px;
          margin-top: 6px;
      }
      span.descript-text {
        font-size: 12px;
      }
      .file-detail-table tr {
        vertical-align: middle;
      }
      .pdf-img {
          filter: invert(27%) sepia(51%) saturate(2878%) hue-rotate(346deg) brightness(104%) contrast(97%);
      }

      /*------------------- upload page ---------------------*/
      .upload-form-container {
        border: 1px solid #e0e0e0;
      }
      .upload-form-row {
        border-bottom: 1px solid #e0e0e0;
      }
      .upload-form-row:last-child {
        border-bottom: 0;
      }



      /*------------------------ responsive ------------------------*/

@media (max-width: 767px) {
  .navbar>.container-fluid .navbar-brand {
    margin-left: 15px !important;
  }
  .navbar-default .navbar-nav>li>a {
    padding-left: 0 !important;
  }
  .navbar-nav {
    margin: 0 !important;
  }
  .navbar-default .navbar-collapse,
  .navbar-default .navbar-form {
    border: none !important;
  }
  .slim-mainpanel .container {
    padding: 25px;
}

}

.navbar-default .navbar-nav>li>a {
  float: left !important;
}
.navbar-default .navbar-nav>li>a>span:not(.caret) {
  background-color: #e74c3c !important;
  border-radius: 50% !important;
  height: 25px !important;
  width: 25px !important;
  padding: 2px !important;
  font-size: 11px !important;
  position: relative !important;
  top: -10px !important;
  right: 5px !important
}
.dropdown-menu>li>a {
  padding-top: 5px !important;
  padding-right: 5px !important;
}
.navbar-default .navbar-nav>li>a>i {
  font-size: 18px !important;
}




/* Start media query */

@media (max-width: 767px) {
  #contents {
    margin: 0 !important
  }
  .statistics .box {
    margin-bottom: 25px !important;
  }
  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #CCC !important
  }
  .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #FFF !important
  }
  .navbar-default .navbar-toggle{
    border:none !important;
    color: #EEE !important;
    font-size: 18px !important;
  }
  .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color: transparent !important}
}

@media (min-width: 576px) {
  .slim-pageheader {
    padding: 0 0 25px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
  }

}

.modal {
    z-index: 9999999;
}
.menupage-height-set {
  height: calc(100vh - 195px);
}

.view-icon {
  color: blue;
  margin: 5px;
  cursor: pointer;
}
.delete-icon {
  color: red;
  margin: 5px;
  cursor: pointer;
}
.edit-icon {
  margin: 5px;
  cursor: pointer;
}

table { 
  table-layout: fixed;
}

/*add-25-05-2021*/
.nav-btn .mat-icon {
  position: relative;
  top: 0px;
  vertical-align: middle;
}

.card-header-bold h6 {
	margin: 0;
}
.card-header-bold h6 span {
	margin: 0 !important;
    line-height: 19px;
}

.point-btn {
	z-index: 2;
}
.mat-form-field-appearance-outline .mat-form-field-infix {
	border: 0;
	padding-bottom: 10px;
}

.dropdown-menu .dropdown-item span {
  vertical-align: middle;
margin-right: 8px;
}
.mat-form-field-appearance-outline .mat-select-arrow-wrapper {
  transform: translateY(0);
}


.table-marker-detail th, .table-marker-detail td {  
  padding: .50rem !important;
  vertical-align: middle !important;    
}

.table>:not(caption)>*>* {
  padding: .75rem !important;
}

.bg-blue {
  background-color: #255b90;    
}

.bg-header-navyblue {
  background-color: #144677 !important;    
  color:#ffffff !important;  
}

.bg-header-blue {
  background-color: #255b90 !important;    
  color:#ffffff !important;
}

.bgcolor-salmon {
  background-color: #FFA07A !important;      
}

.txt-color {
  color:#ffffff !important;
}

.mat-row:nth-child(even){
  background-color: #e6f5fc;
}

.mat-header-row {
  /*background-color: #255b90;   */
  background-color: var(--primary-bg);
}

.mat-header-cell{
  color: #ffffff !important;
}

.mat-sort-header-arrow {
  color:#ffffff;
}

.status-tag {
  width: 100px;
  padding: 5px;
  text-transform: uppercase;
  display: inline-block;
  font-size: 12px;
  border-radius: 5px;
}

.ml-25{
  margin-left: 25px;
}

.m-imp-0{
  margin: 0px;
}

.mb-imp-5{
  margin-bottom: 5px !important;
}

.ftsize-14 {
  font-size: 14px;
}

.ftsize-16 {
  font-size: 16px;
}

.ftsize-18 {
  font-size: 18px;
}
.to-upper {
  text-transform: uppercase;
}

.ftweight-normal {
  font-weight: normal !important;
}

.ftweight-lighter {
  font-weight: lighter !important;
}

.table-cell-vertical th, .table-cell-vertical td {
  vertical-align: middle !important;
}

.wd-100{
  width: 100px;
}

.wd-auto {
  width: auto;
}

.icon-red-color {
  color: red !important;
}

/*********************DASHBOARD -- START ************************/

.dashboard-statewise-list tr:nth-child(even){
  background-color: #e6f5fc;
}

.section-dashboard .asseser-upload-card .col-md-4 .card {
	height: 100%;
}
.section-dashboard .asseser-upload-card .col-md-4 .card .card-body .col-3 {
	    display: flex;
    align-items: center;
    justify-content: center;
}
.section-dashboard .asseser-upload-card .col-md-4 .card .card-body .col-3 span {
	    margin-top: 0px !important;
    align-items: center;
}

.section-dashboard .assesor-table-top-box h5.prog-bar-card-h5 {
  font-size: 16px;
  margin-bottom: 3px;
}
.section-dashboard .assesor-table-top-box .prog-count-span {
font-size: 14px;
}
.section-dashboard a.icon-download-excel {
color: var(--primary-bg);
}
.section-dashboard a.icon-download-excel span {
font-size: 24px !important;
}


/*********************DASHBOARD -- END ************************/

.bulk-upload-btn, .add-user-btn {
	display: flex;
	align-items: center;
}

.ftweight-500{
  font-weight: 500;
}

.accordian-sibling + .accordion-collapse {
  /*display: none;*/
}


/******************** Document Upload / Asessment  - START ****************/
.row-vertical-align-middle {
  display: flex;
  align-items: center;
}

label.status-drop-label {
  -webkit-transform: translateY(-10px) translateY(7px) scale(.8);
  transform: translateY(-10px) translateY(7px) scale(.8);
  background: white;
  z-index: 1;
  padding: 0px 5px;
  padding-top: 0px !important;
  line-height: 10px;
}
.form-outline .status-dropdown.active~.form-label, .form-outline .status-dropdown:focus~.form-label {
  -webkit-transform: translateY(-10px) translateY(7px) scale(.8);
  transform: translateY(-10px) translateY(7px) scale(.8);
}

.status-dropdown {
  cursor: pointer;
  font-size: 15px;
}

/******************** Document Upload / Asessment  - END ****************/

.list-group.bullet-list {
  list-style-type: disc !important;
    padding-left:2em !important;
    margin-left:1em;
    margin-right: 2em;
}

.list-group.number-list {
  list-style-type: auto !important;
    padding-left:2em !important;
    margin-left:1em;
    margin-right: 2em;
}
